﻿@charset "utf-8";
/* CSS Document */
.box
{
background: #f0f1f1; /* for non-css3 browsers */
-moz-box-shadow: 2px 2px 2px #888;
-webkit-box-shadow: 2px 2px 2px #888;
box-shadow: 2px 2px 2px #888;
padding:20px 5px 20px 10px;
margin-top:10px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0f1f1', endColorstr='#bdbfc1'); /* for IE */
background-image: linear-gradient(to bottom right, #f0f1f1 0%, #bdbfc1 100%);
background: -webkit-gradient(linear, left top, left bottom, from(#f0f1f1), to(#bdbfc1)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #f0f1f1,  #bdbfc1); /* for firefox 3.6+ */
}

.box .icon
{
display:block;
float:left;
width:22%;
}
#content h1,#homecontent h1
{
font-size:1.75em;
font-weight:normal;
color:#510218;
line-height:1.5em!important;
}
#homecontent p
{
color:#707074;
font-size:12px;
}
.box .bc
{
float:right;
width:78%;
font-family:Arial, Helvetica, sans-serif;
}
.box .bc
{
color:#510218;
font-weight:bold;
font-size:0.75em;
}
.box .bc p
{
line-height:18px!important;
margin-top:0px!important;
padding-bottom:0px;
margin-bottom:0px!important;
}
.box .bc a
{
color:#510218;
}

.region h3
{
margin:0px;
font-size:1em;
}

.region
{
border-bottom:1px solid #ddd;
padding:5px 0px;
color:#510218;
font-size:0.8em;
font-weight:bold;
}

.region h3
{
line-height:1.5em;
}
.box .bc h1
{
margin:0px;
padding:0px;
margin-top:0.5em!important;
margin-bottom:0.5em;
line-height:1em;
font-size:1.5em;
}
.box .bc h1 a
{
font-size:1em;

}
.bxslider img
{
width:100%;
}
.box:hover
{
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ebecec', endColorstr='#848689'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#ebecec), to(#848689)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #ebecec,  #848689); /* for firefox 3.6+ */
cursor:pointer;

}
@media (min-width: 768px) {

.box
{
margin:10px auto

}
.box .bc
{

height:10em;
}
}

@media (min-width: 980px) {
.box
{
width:90%;
margin:10% 0% 10% 5%;

}
.box .bc
{

height:10em;
}
.box2
{
width:100%!important;
margin:10% -5%!important;

}.box3
{
width:90%!important;
margin:10% -5%!important;

}
}

